<div style="overflow-x: auto">
	<table class="table table-condensed table-striped">
		<thead>
			<tr>
				<th>&{'tanggal.label'}</th>
				<th>&{'waktu.label'}</th>
				<th>&{'lokasi.label'}</th>
				<th>&{'judul.label'}</th>
				<th>&{'keterangan.label'}</th>
				<th>&{'aksi.label'}</th>
			</tr>
		</thead>
		<tbody>
			#{list agendaList, as:'agenda'}
			<tr>
				<td style="text-align: center">#{formatDate agenda?.tanggal_kegiatan,format:'date' /}</td>

				<td style="text-align: center">${agenda?.waktu_kegiatan}</td>
				<td style="text-align: center">${agenda?.lokasi}</td>
				<td style="text-align: center">${agenda?.judul_kegiatan}</td>
				<td style="text-align: left">${agenda?.keterangan}</td>
				<td><div class='dropdown' style='text-align:center'>
					<button class='btn btn-default dropdown-toggle' type='button' id='dropdown-option' data-toggle='dropdown'
							aria-haspopup='true' aria-expanded='true'>&{'aksi.label'}
					<i class='fa fa-caret-down'></i></button>
				<ul class='dropdown-menu' aria-labelledby='dropdown-option'>
					<li><a href="@{admin.UsulanCtr.editAgenda(agenda.id)}" class='ubah'>&{'ubah.label'}</a></li>
					#{if agenda.download_url != null}
					<li role="separator" class="divider"></li>
					<li><a href="${agenda?.download_url}" class="download-url">&{'download_attachment'}</a></li>
					#{/if}
				</ul>
				</div></td>

			</tr>
			#{/list}
		</tbody>
	</table>
</div>
